## qqdbus 1.0.3

=== Makefile ===
#############################################################################
# Makefile for building: qqdbus
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sa 11. Jan 11:56:16 2014
# Project:  qqdbus.pro
# Template: subdirs
# Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile qqdbus.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-qdbusviewer \
		sub-qdbus

qdbusviewer/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) qdbusviewer/ || $(MKDIR) qdbusviewer/ 
	cd qdbusviewer/ && $(QMAKE) d:/n900code/qqdbus-1.0.3/qdbusviewer/qdbusviewer.pro -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o $(MAKEFILE)
sub-qdbusviewer-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) qdbusviewer/ || $(MKDIR) qdbusviewer/ 
	cd qdbusviewer/ && $(QMAKE) d:/n900code/qqdbus-1.0.3/qdbusviewer/qdbusviewer.pro -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o $(MAKEFILE)
sub-qdbusviewer: qdbusviewer/$(MAKEFILE) FORCE
	cd qdbusviewer/ && $(MAKE) -f $(MAKEFILE)
sub-qdbusviewer-make_default: qdbusviewer/$(MAKEFILE) FORCE
	cd qdbusviewer/ && $(MAKE) -f $(MAKEFILE) 
sub-qdbusviewer-make_first: qdbusviewer/$(MAKEFILE) FORCE
	cd qdbusviewer/ && $(MAKE) -f $(MAKEFILE) first
sub-qdbusviewer-all: qdbusviewer/$(MAKEFILE) FORCE
	cd qdbusviewer/ && $(MAKE) -f $(MAKEFILE) all
sub-qdbusviewer-clean: qdbusviewer/$(MAKEFILE) FORCE
	cd qdbusviewer/ && $(MAKE) -f $(MAKEFILE) clean
sub-qdbusviewer-distclean: qdbusviewer/$(MAKEFILE) FORCE
	cd qdbusviewer/ && $(MAKE) -f $(MAKEFILE) distclean
sub-qdbusviewer-install_subtargets: qdbusviewer/$(MAKEFILE) FORCE
	cd qdbusviewer/ && $(MAKE) -f $(MAKEFILE) install
sub-qdbusviewer-uninstall_subtargets: qdbusviewer/$(MAKEFILE) FORCE
	cd qdbusviewer/ && $(MAKE) -f $(MAKEFILE) uninstall
qdbus/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) qdbus/ || $(MKDIR) qdbus/ 
	cd qdbus/ && $(QMAKE) d:/n900code/qqdbus-1.0.3/qdbus/qdbus.pro -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o $(MAKEFILE)
sub-qdbus-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) qdbus/ || $(MKDIR) qdbus/ 
	cd qdbus/ && $(QMAKE) d:/n900code/qqdbus-1.0.3/qdbus/qdbus.pro -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o $(MAKEFILE)
sub-qdbus: qdbus/$(MAKEFILE) FORCE
	cd qdbus/ && $(MAKE) -f $(MAKEFILE)
sub-qdbus-make_default: qdbus/$(MAKEFILE) FORCE
	cd qdbus/ && $(MAKE) -f $(MAKEFILE) 
sub-qdbus-make_first: qdbus/$(MAKEFILE) FORCE
	cd qdbus/ && $(MAKE) -f $(MAKEFILE) first
sub-qdbus-all: qdbus/$(MAKEFILE) FORCE
	cd qdbus/ && $(MAKE) -f $(MAKEFILE) all
sub-qdbus-clean: qdbus/$(MAKEFILE) FORCE
	cd qdbus/ && $(MAKE) -f $(MAKEFILE) clean
sub-qdbus-distclean: qdbus/$(MAKEFILE) FORCE
	cd qdbus/ && $(MAKE) -f $(MAKEFILE) distclean
sub-qdbus-install_subtargets: qdbus/$(MAKEFILE) FORCE
	cd qdbus/ && $(MAKE) -f $(MAKEFILE) install
sub-qdbus-uninstall_subtargets: qdbus/$(MAKEFILE) FORCE
	cd qdbus/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: qqdbus.pro  c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf
	$(QMAKE) -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile qqdbus.pro
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile qqdbus.pro

qmake_all: sub-qdbusviewer-qmake_all sub-qdbus-qmake_all FORCE

make_default: sub-qdbusviewer-make_default sub-qdbus-make_default FORCE
make_first: sub-qdbusviewer-make_first sub-qdbus-make_first FORCE
all: sub-qdbusviewer-all sub-qdbus-all FORCE
clean: sub-qdbusviewer-clean sub-qdbus-clean FORCE
distclean: sub-qdbusviewer-distclean sub-qdbus-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-qdbusviewer-install_subtargets sub-qdbus-install_subtargets FORCE
uninstall_subtargets: sub-qdbusviewer-uninstall_subtargets sub-qdbus-uninstall_subtargets FORCE

sub-qdbusviewer-check: qdbusviewer/$(MAKEFILE)
	cd qdbusviewer/ && $(MAKE) check
sub-qdbus-check: qdbus/$(MAKEFILE)
	cd qdbus/ && $(MAKE) check
check: sub-qdbusviewer-check sub-qdbus-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:
