## qqdbus 1.0-1

=== debian/changelog ===
qqdbus (1.0-1) unstable; urgency=low

  * Initial release 

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Fri, 06 Nov 2009 17:58:43 +0200
