=== debian/control ===
Source: qqdbus
Section: user/desktop
Priority: optional
Maintainer: Ville M. Vainio <ville.ma.vainio@nokia.com>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev
Standards-Version: 3.7.2

Package: qqdbus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager
Description: Dbus browsing tools
 Tools stolen from "qdbus" module, tuned for maemo.
