## qqdbus 1.0.2

=== debian/changelog ===
qqdbus (1.0.2) unstable; urgency=low
  * update to QT4.7

 -- unknown <>  Wed, 08 Jan 2014 19:10:31 +0100

qqdbus (1.0.1) unstable; urgency=low
  * Initial Release.

 -- unknown <>  Wed, 08 Jan 2014 19:10:29 +0100
