## qqdbus 1.0.3

=== debian/changelog ===
qqdbus (1.0.3) unstable; urgency=low
  * changed debian rules file for autobuilder

 -- unknown <>  Thu, 09 Jan 2014 12:10:55 +0100
