=== debian/control ===
Source: qqdbus
Section: user/development
Priority: optional
Maintainer: Halftux
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: qqdbus
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dbus browsing tools
 Tools stolen from "qdbus" module, tuned for maemo.
XB-Maemo-Display-Name: qqdbus
XB-Maemo-Icon-26: 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
